/****************	 roundred button */
.roundred
{
    cursor: pointer;
    cursor: hand;
    background: #b8e0f8 url('../CHP/buttonCRed.gif');
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 4px 15px 4px 15px;
}
.roundred:hover
{
    box-shadow: 0 2px 4px #dddddd;
    -moz-box-shadow: 0 2px 4px #dddddd;
    -ms-box-shadow: 0 2px 4px #dddddd;
    -o-box-shadow: 0 2px 4px #dddddd;
    -webkit-box-shadow: 0 2px 4px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
a.roundred:hover
{
    background: #d8f0f8;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundred:link, a.roundred:visited, a.roundred:active, a.roundred:hover
{
    color: #fff;
    text-decoration: none;
}


/****************	 register button */
.roundreg
{
    font-size: 24px;
    cursor: pointer;
    cursor: hand;
    font-family: times;
    background: #b8e0f8 url('../CHP/buttonRed.jpg') 0 80%;
    abackground-color: Red;
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
	/*margin-right: 30px;  dodane przez Jacka dla Greco*/
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 14px 35px 14px 35px;
}
.roundreg:hover
{
    box-shadow: 0 2px 4px #dddddd;
    -moz-box-shadow: 0 2px 4px #dddddd;
    -ms-box-shadow: 0 2px 4px #dddddd;
    -o-box-shadow: 0 2px 4px #dddddd;
    -webkit-box-shadow: 0 2px 4px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
a.roundreg:hover
{
    background: #d8f0f8;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundreg:link, a.roundreg:visited, a.roundreg:active, a.roundreg:hover
{
    color: #fff;
    text-decoration: none;
     line-height: 18px;
     height:20px;
     display:block;
}


/****************	end register button */

.roundendreg
{
    cursor: pointer;
    cursor: hand;
    background: #b8e0f8 url('../V/buttonC.gif');
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 4px 15px 4px 15px;
    box-shadow: 0 4px 8px #dddddd;
    -moz-box-shadow: 0 4px 8px #dddddd;
    -ms-box-shadow: 0 4px 8px #dddddd;
    -o-box-shadow: 0 4px 8px #dddddd;
    -webkit-box-shadow: 0 4px 8px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
.roundendreg:hover
{
}
a.roundendreg:hover
{
    background: #d8f0f8;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundendreg:link, a.roundendreg:visited, a.roundendreg:active, a.roundendreg:hover
{
    color: #fff;
    text-decoration: none;
}

.label
{
    font-weight: bold;
    text-align: right;
}

.chpoa
{
    background-color: #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    max-height: 250px;
    margin-bottom: 2px;
    overflow: auto;
    padding: 4px;
}

.tipsy
{
    padding: 5px;
    font-size: 11px;
    background-repeat: no-repeat;
    background-image: url("../icons/tipsy.gif");
}
.tipsy-inner
{
    padding: 5px 8px 4px 8px; /*background: url("cupertino/images/ui-bg_highlight-hard_50_093885_1x100.png") repeat-x scroll 50% 50% #093885;*/
    color: black;
    background-color: #FFFFFF;
    border-color: #093885;
    border-style: solid;
    border-width: thin;
    max-width: 500px;
    text-align: center;
}
.tipsy-inner
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-north
{
    background-position: top center;
}
.tipsy-south
{
    background-position: bottom center;
}
.tipsy-east
{
    background-position: right center;
}
.tipsy-west
{
    background-position: left center;
}

.register-damage
{
    position: absolute;
    top: 36px;
    right: 30px;
   
}
/* dodane przez Jacka dla Greco - żeby przyciski komunikacja i majatek nie wyjezdzaly poza logo  */
.register-damage-btns
{
    position: absolute;
    top: 36px;
    right: 30px;
   
}


.reg-mainfield
{
    color: black;
    font-size: 13px;
}

.ui-widget-content
{
    background: none !important;
}

fieldset.filters
{
    background-color: #E9E9E9 !important;
    margin: 5px 0;
}

fieldset
{
    margin: 5px 0;
}

.wsp
{
    white-space: nowrap !important;
}

.reg-header
{
    color: #2E6E9E;
    font-weight: bold;
    font-size: 14px;
}


textarea.Required, select.Required, input.Required, .Required input
{
    border-color: Red;
}

textarea.Required:focus, select.Required:focus, input.Required:focus, .Required:focus input
{
    border-color: Red;
    box-shadow: 0 2px 4px #961623;
    -moz-box-shadow: 0 2px 4px #961623;
    -ms-box-shadow: 0 2px 4px #961623;
    -o-box-shadow: 0 2px 4px #961623;
    -webkit-box-shadow: 0 2px 4px #961623;
}
textarea.Required:hover, select.Required:hover, input.Required:hover, .Required:hover input
{
    border-color: Red;
}

textarea.RequiredForZU, select.RequiredForZU, input.RequiredForZU, .RequiredForZU input
{
    border-color: Orange;
}
textarea.RequiredForZU:focus, select.RequiredForZU:focus, input.RequiredForZU:focus, .RequiredForZU:focus input
{
    border-color: Orange;
    box-shadow: 0 2px 4px #FFCB6D;
    -moz-box-shadow: 0 2px 4px #FFCB6D;
    -ms-box-shadow: 0 2px 4px #FFCB6D;
    -o-box-shadow: 0 2px 4px #FFCB6D;
    -webkit-box-shadow: 0 2px 4px #FFCB6D;
}
textarea.RequiredForZU:hover, select.RequiredForZU:hover, input.RequiredForZU:hover, .RequiredForZU:hover input
{
    border-color: Orange;
}

.fleft
{
    float: left;
}

.reg-end-button
{
    position: absolute;
    right: 19px;
    top: 58px;
}

#damage-tabs
{
    position: relative !important;
}

.required
{
    color: #DD1111 !important;
    font-weight: bold !important;
    display: block !important;
}

span.required
{
    margin: 2px !important;
}

.required img
{
    margin-right: 4px !important;
    vertical-align: middle !important;
}

.ajax-loader
{
    position: absolute;
    z-index: 10000;
    background-color: White;
    margin-left: 403px;
    margin-top: 3px;
    width: 100px;
}

tr.reg-workshop
{
    background-color: white !important;
}

tr.reg-workshop-sel
{
    background-color: #25FF11 !important;
}

span.req-star
{
    display: none;
}

.req-stars .req-star
{
    display: inline;
}

/* style dla zleceń */
.order-new
{
    color: blue;
}

.order-closed
{
    color: gray;
}

/* style dla szkód */

.status-new
{
    color: blue;
    font-weight:bold;
}

.status-closed
{
    color: Gray;
}

.status-full
{
    color: green;
}

.status-undeclared
{
    color: black;
}

.status-open
{
    color: blue;
}

.bright
{
    font-weight: bold;
    text-align: right;
}

/*wielkość czcionki zakładek*/

.ui-tabs-nav
{
    font-size: 12px !important;
}

.ui-tabs .ui-tabs-nav li a
{
    padding: 0.5em 8px !important;
}

.tab-info
{
    font-size: 11px !important;
    font-weight: normal !important;
}

.ui-tabs-selected
{
    border-top: 1px solid red !important;
}

.contact-row
{
    color:Green;    
}

/*combo*/

.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    padding-right: 20px;
    background-color:White !important;
}

/* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
* html .ui-autocomplete
{
    height: 200px;
}

.ui-button
{
    margin-left: -1px;
}
.ui-button-icon-only .ui-button-text
{
    padding: 0.35em;
}
.ui-autocomplete-input 
{
    margin: 0;
    padding: 0.48em 0 0.47em 0.45em;
}
.ui-autocomplete-input .carmarks
{
    border: 1px solid red;    
}